bundles=com.liferay.blogs.editor.configuration#5.0.22##,com.liferay.blogs.item.selector.web#6.0.17##,com.liferay.blogs.layout.prototype#6.0.18##,com.liferay.blogs.reading.time#4.0.13##,com.liferay.blogs.recent.bloggers.web#6.0.24##,com.liferay.blogs.service#5.0.69##,com.liferay.blogs.uad#6.0.13##,com.liferay.blogs.web#6.0.101.hotfix-7277-7413##
category=Liferay Collaboration - Liferay Blogs - Impl
context-names=
description=Liferay Collaboration - Liferay Blogs - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260612003903265
restart-required=true
title=Liferay Collaboration - Liferay Blogs - Impl
version=1.0